commit: bcf4e3406ca03b2eada0b9240968bd4ea5cbf737
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Sun May 22 20:51:52 2022 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Sun May 22 20:55:15 2022 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bcf4e340
virtual/perl-ExtUtils-Install: Add 5.36 as provider
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
...Install-2.200.0.ebuild => perl-ExtUtils-Install-2.200.0-r1.ebuild} | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/virtual/perl-ExtUtils-Install/perl-ExtUtils-Install-2.200.0.ebuild
b/virtual/perl-ExtUtils-Install/perl-ExtUtils-Install-2.200.0-r1.ebuild
similarity index 84%
rename from virtual/perl-ExtUtils-Install/perl-ExtUtils-Install-2.200.0.ebuild
rename to virtual/perl-ExtUtils-Install/perl-ExtUtils-Install-2.200.0-r1.ebuild
index ba7738f3e1af..e50050b8c816 100644
--- a/virtual/perl-ExtUtils-Install/perl-ExtUtils-Install-2.200.0.ebuild
+++ b/virtual/perl-ExtUtils-Install/perl-ExtUtils-Install-2.200.0-r1.ebuild
@@ -1,14 +1,14 @@
# Copyright 1999-2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-EAPI=7
+EAPI=8
DESCRIPTION="Virtual for ExtUtils-Install"
SLOT="0"
KEYWORDS="~alpha amd64 arm arm64 hppa ~ia64 ~loong ~m68k ~mips ppc ppc64
~riscv ~s390 sparc x86 ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos
~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.34* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.36* =dev-lang/perl-5.34*
~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999